.select2-container--default .select2-selection--single {
    height: 40px;
    border-radius: 5px;
    padding: 0 15px;
    background-color: var(--dayLight);
    color: var(--grey20);
    border: 1px solid var(--grey70);
    width: 100%;
    height: 40px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: var(--grey20);
    line-height: 39px;
    padding: 0;
}

.select2-container--default .select2-results__option--selected {
    background-color: var(--white);
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 14px;
    width: 23px;
    height: 13px;
}

.select2-container--default.select2-container--focus {
    border: 1px solid var(--primary);
    outline: none;
}

.select2.select2-container {
    outline: none;
    border: none;
    width: 100% !important;
}

.select2-container--default .select2-selection--single[aria-expanded="true"] .select2-selection__arrow {
    background: url("/static/images/chevron-arrow.svg") no-repeat -3px -6px;
    background-size: 100%;
}

.select2-container--default .select2-selection--single[aria-expanded="false"] .select2-selection__arrow {
    background: url("/static/images/chevron-arrow.svg") no-repeat -3px -18px;
    background-size: 100%;
}

.select2-container--disabled .select2-selection--single[aria-expanded="false"] .select2-selection__arrow {
    background: url("/static/images/chevron-arrow-disabled.svg") no-repeat -3px -18px;
    background-size: 100%;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    display: none;
}

.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
    background-color: var(--dayLight);
    color: var(--grey20);
}

.select2-container--default .select2-search--dropdown .select2-search__field::placeholder {
    color: var(--grey20);
}

.select2-container--default .select2-selection--single {
    outline: none;
}

.select2-container--default .select2-selection--single:focus {
    border: 1px solid var(--primary);
}

.select2-container--default .select2-search--dropdown .select2-search__field.focus-visible {
    border: 1px solid var(--grey70);
    border-radius: 5px;
}

.select2-results__option {
    padding: 0 16px;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    -webkit-font-smoothing: antialiased;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.select2-container--open .select2-dropdown--below {
    box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.2), -2px -2px 5px 0 rgba(0, 0, 0, 0.1);
    border: none;
    border-radius: 5px;
}

.select2-container--default .select2-results > .select2-results__options {
    scrollbar-color: var(--primary) transparent;
    max-height: 200px;
    scrollbar-width: thin;
    overflow-y: auto;
}

.select2-container--default .select2-results > .select2-results__options::-webkit-scrollbar {
    width: 2px;
}

/* Track */

.select2-container--default .select2-results > .select2-results__options::-webkit-scrollbar-track {
    background: var(--grey90);
}

/* Handle */

.select2-container--default .select2-results > .select2-results__options::-webkit-scrollbar-thumb {
    background: var(--primary);
}

/* Handle on hover */

.select2-container--default .select2-results > .select2-results__options::-webkit-scrollbar-thumb:hover {
    background: var(--primaryDark);
}

.select2-container--default .select2-search--dropdown .select2-search__field {
    border: 1px solid var(--grey70);
    border-radius: 5px;
    outline: 0;
    color: var(--grey20);
    font-size: 16px;
    -webkit-font-smoothing: antialiased;
    height: 40px;
    padding: 0 15px;
    line-height: 40px;
    margin: 5px;
    width: Calc(100% - 10px);
}


.select2-container--default .select2-selection--single .select2-selection__clear,
.select2-container--default .select2-selection--multiple .select2-selection__clear {
    font-weight: 300;
    color: var(--primary);
    font-size: 21px;
    line-height: 31px;
    margin: 0 25px 0 15px;
}

/* multiselect */
.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: var(--dayDark);
    border: none;
    color: var(--grey20);
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    font-size: 14px;
    line-height: 26px;
    border-radius: 2px;
    padding: 0 3px;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    border-right: none;
    color: var(--grey20);
    font-weight: 400;
    line-height: 20px;
    font-size: 20px;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    display: inline-flex;
    align-items: center;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover,
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove:focus {
    background-color: transparent;
}

.select2-container--default.select2-container--focus .select2-selection--multiple {
    border: 1px solid var(--grey70);
    outline: 0;
}

.select2-container--default.select2-container .select2-selection--multiple {
    background: var(--dayLight);
}

.select2-container--default.select2-container--disabled .select2-selection--multiple,
.select2-container--default.select2-container--disabled .select2-selection--single {
    background-color: var(--grey94);
    border-color: var(--grey80);
    color: var(--grey20);
}
